USB_MODE="multi"
MODULE_OPTIONS="idVendor=0x164C idProduct=0x0203 iManufacturer=MATRIX-VISION iProduct=mvBlueLYNX-X iSerialNumber=LX000000"

#MODULE_OPTIONS="file=/home/root/userdata.disk ro=1 removable=0"

